/* CSS Document */


/******* ListBar Styles *******/
.lbSec {	
	margin-bottom: 3px;
}
.lbSecTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;	
	font-weight:bold;
}
.lbSecTitleCol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;	
	font-weight:bold;
	color:#666666;
}
.lbItem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 1px;	
}
.lbItem img {
	border: 0px;
	vertical-align: middle;
	padding-right: 2px;
}
.lbItem a:link, .lbItem a:visited{	
	color: #000000;
	text-decoration: none;
}
.lbItem a:hover {
	text-decoration: none;
	color: #005FA9;
}